.home h1 {
  line-height: 1;
}
.home h2 {
  font-size: 24px;
}
@media screen and (min-width: 768px) {
  .home h2 {
    font-size: 34px;
  }
}
.home .jumbotron {
  background-color: transparent;
  position: relative;
  margin-bottom: 0;
}
.home .t3-sl-1 {
  padding: 0;
  background: #f8f8f8;
  color: #333333;
  border-bottom: 1px solid #e7e7e7;
}
.home .t3-sl-1 .jumbotron {
  border-radius: 0;
}
.home .t3-sl-1 .jumbotron .btn {
  margin-top: 24px;
}
.home .t3-sl-2 {
  text-align: center;
}
.home .t3-sl-2 .img-responsive {
  display: inline-block;
}
@media screen and (min-width: 768px) {
  .home .t3-sl-2 p {
    font-size: 18px;
    line-height: 27px;
  }
}
.home .t3-sl-3 p > img {
  margin-top: 24px;
}
@media screen and (min-width: 992px) {
  .home .t3-sl-3 p > img {
    margin-top: 0;
  }
}
.home .t3-sl-3,
.home .t3-sl-4 {
  border-top: 1px solid #e7e7e7;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .home .t3-sl-3 p,
  .home .t3-sl-4 p {
    font-size: 18px;
    line-height: 27px;
  }
}
.home .t3-sl-3 .jumbotron,
.home .t3-sl-4 .jumbotron {
  padding-top: 0;
}
.home .t3-sl-3 .jumbotron h1,
.home .t3-sl-4 .jumbotron h1 {
  margin-bottom: 12px;
  margin-top: 0;
}
.home .t3-sl-3 .jumbotron p,
.home .t3-sl-4 .jumbotron p {
  font-size: 18px;
  line-height: 1.25;
  color: #999999;
}
@media screen and (min-width: 768px) {
  .home .t3-sl-3 .jumbotron p,
  .home .t3-sl-4 .jumbotron p {
    font-size: 24px;
  }
}
.home .t3-sl-5 {
  background: #f8f8f8;
  color: #333333;
  border-top: 1px solid #e7e7e7;
  padding: 0;
}
.home .t3-sl-5 .jumbotron {
  border-radius: 0;
  margin-bottom: 0;
}
.home .t3-mainbody {
  padding-top: 60px;
}
@media (min-width: 1200px) {
  .home .t3-mainbody {
    padding-top: 80px;
  }
}
@media (min-width: 1460px) {
  .home .t3-mainbody {
    padding-top: 0;
  }
}
.home .t3-mainbody .t3-content {
  padding-top: 0;
}
.home .t3-mainbody .t3-content:before {
  content: "";
  display: block;
  background: url(../../templates/ja_oslo/images/dot-bg.png) repeat 0 0;
  height: 31px;
  width: 100%;
  margin-bottom: 32px;
}
.home .t3-section {
  margin-bottom: 32px;
}
.home .t3-section:before {
  content: "";
  display: block;
  background: url(../../templates/ja_oslo/images/dot-bg.png) repeat 0 0;
  height: 31px;
  width: 100%;
  margin-bottom: 32px;
}